@media screen and (min-width:769px) {
     .item_stock {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin-top: 20px;
        cursor: pointer;
    }
    .item_stock .item_stock_icon {
        width: 20px;
    }
    .item_stock .item_stock_icon img {
        width: 100%;
    }
    .item_stock .item_stock_text {
        font-size: 14px;
        line-height: 1em;
        font-weight: bold;
        color: #001A5F;
        margin-left: 5px;
    }
    /* モーダルデザイン */
    body.modal_open_ {
        overflow: hidden;
    }
    .modal_block {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
        z-index: 100000000;
    }
    .modal-block-bg {
        display: none;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: rgba(0,0,0,0.85);
        z-index: 1;
    }
    .modal-block {
        display: none;
        position: relative;
        margin: 0 auto;
        width: 100%;
        height: 100%;
        padding: 0;
        margin: auto;
        z-index: 2;
    }
    .modal-block .modal_shop_inner_ {
        position: relative;
        text-align: left;
        width: 800px;
        height: 100%;
        margin: 0 auto;
        z-index: 10;
        padding: 81px 0 40px;
    }
    .modal-block .modal_shop_inner_ .modal_close_ {
        box-sizing: border-box;
        width: 41px;
        height: 41px;
        border: 1px solid #FFF;
        position: absolute;
        top: 30px;
        right: 0px;
        cursor: pointer;
    }
    .modal-block .modal_shop_inner_ .modal_close_:before,
    .modal-block .modal_shop_inner_ .modal_close_:after {
        content: "";
        width: 27px;
        height: 1px;
        background: #FFF;
        position: absolute;
        left: 6px;
        top: 19px;
    }
    .modal-block .modal_shop_inner_ .modal_close_:before {
        transform: rotate(45deg);
    }
    .modal-block .modal_shop_inner_ .modal_close_:after {
        transform: rotate(-45deg);
    }
    .modal-block .modal_shop_in_ .modal_shop_wrapper_ {
        overflow: hidden;
        height: 100%;
    }
    .modal-block .modal_shop_in_ {
        overflow-y: auto;
    }
    .modal-block .shopplace_ {
        background-image: none;
        background: #001260;
        color: #FFF;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        padding: 10px 0;
    }
    .modal-block .shopplace_ + ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 0 60px;
        width: 100%;
        height: auto;
        box-sizing: border-box;
        background: #FFF;
        padding: 40px 80px 15px;
    }
    .modal-block .shopplace_ + ul li {
        width: 290px;
        padding-bottom: 15px;
        margin-bottom: 25px;
        border-bottom: 1px dotted #cccccc;
    }
    .modal_shop_in_ h2.shopttl_,
    .modal_shop_in_ .shopattention2_ {
        display: none !important;
    }

    .modal-block .shopname_ {
        width: 100%;
        margin-bottom: 25px;
        min-height: calc(2em * 1.7);
        font-weight: bold;
        font-size: 1.5rem;
        color: #001960;
    }

    .modal-block .shopname_ > a {
        display: block;
        width: 100%;
        color: #001960;
        white-space: normal;
    }

    .modal-block .shopname_ > a span {
        display: block;
        white-space: normal;
        overflow-wrap: anywhere;
        word-break: break-word;
    }

    .modal-block .shopname_ + p {
        width: 160px;
    }
    .stock_ {
        font-size: 1.4rem;
        float: left;
    }
    .modal-block .stock_ br {
        display: none;
    }
}

@media screen and (max-width:768px) {
    .item_stock {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin-top: calc(20/390*100vw);
        cursor: pointer;
    }
    .item_stock .item_stock_icon {
        width: calc(20/390*100vw);
    }
    .item_stock .item_stock_icon img {
        width: 100%;
    }
    .item_stock .item_stock_text {
        font-size: calc(14/390*100vw);
        line-height: 1em;
        font-weight: bold;
        color: #001A5F;
        margin-left: calc(5/390*100vw);
    }
    /* モーダルデザイン */
    body.modal_open_ {
        overflow: hidden;
    }
    .modal_block {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
        z-index: 100000000;
    }
    .modal-block-bg {
        display: none;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: rgba(43, 46, 56, 0.9);
        z-index: 1;
    }
    .modal-block {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        margin: 0 auto;
        width: 90%;
        height: 80%;
        padding: 0;
        overflow-x: hidden;
        overflow-y: auto;
        z-index: 2;
        background-color: #FFF;
    }
    .modal-block .modal_shop_inner_ {
        position: relative;
        text-align: left;
        width: 100%;
        margin: 0 auto;
        z-index: 10;
    }
    .modal-block .modal_shop_inner_ .modal_close_ {
        position: absolute;
        top: 0px;
        right: 0;
        box-sizing: border-box;
        width: 35px;
        height: 35px;
        cursor: pointer;
        color: #95979c;
    }
    .modal-block .modal_shop_inner_ .modal_close_:before {
        font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
        font-size: 25px;
        line-height: 35px;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 35px;
        content: "\00d7";
        text-align: center;
    }
    .modal-block .shoplist_ {
        background-color: #FFF;
    } 
    .modal-block .shopttl_ {
        padding: 10px;
        margin: 0 auto 10px;
        font-size: 12px;
        font-weight: bold;
        background: #e5e5e5;
    }
    .modal-block .shopattention2_ {
        margin: -10px 0px 15px;
        padding: 0px 10px;
        font-size: 12px;
        font-weight: bold;
    }
    .modal-block .modal_shop_in_ .modal_shop_wrapper_ {
        overflow: hidden;
        height: 100%;
    }
    .modal-block .shopplace_ {
        width: 92%;
        margin: 0 auto;
        font-size: 1.7rem;
        font-weight: bold;
        color: #001960;
        background: url(/img/icon/allow.png) no-repeat 0 10px;
        background-size: 13px 13px;
        padding-left: 17px;
        margin-bottom: 5px;
    }
    .modal-block .shopplace_ + ul {
        width: 90%;
        margin: 0 auto 35px;
    }
    .modal-block .shopplace_ ul li {
        margin-bottom: 10px;
        min-height: 30px;
        padding-bottom: 10px;
        border-bottom: 1px dotted #cccccc;
    }
    .modal-block .shoplist_ ul:last-child,
    .modal-block .shoplist_ ul li:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0;
    }

    .modal-block .shopname_ {
        margin-bottom: 5px;
    }
    .modal-block .shopname_ > a {
        color: #001960;
    }
    .modal-block .shopname_ + p {
        width: 160px;
    }
    .stock_ {
        width: 50%;
        float: left;
    }
}